It is currently Thu, 20 Jan 2022 04:49:14 GMT



 
Author Message
 redhat 5.1 and gs 5.10
Dear All,

   I have just installed redhat linux 5.1 on my PC (P166/64MB RAM) and
   am having problems printing .ps using the lpd filter and ghostscript.
   Text is no problem, however when I print a postscript file ghostview
   prints an unrecoverable error: 'rangecheck in .putdeviceprops' which
   is followed by the execution stack.

   I was recommended to upgrade to the latest version which is 5.10.
   As a consequence, I uninstalled gs 3.33 (the one supplied with rhl5.1)
   and installed the new version. As a result, it does not work at all.
   When I print a .ps file, gs is executed but nothing is printed (not
   even an error message).

   I have set up the filter to print to a canon BJC-4200 printer using
   the BJC600/4000 printer option in 'printtool'.

   Does anyone have any ideas?

Thanks in advance,

Brad Williamson.

--
 Brad Williamson
 Australian Telecommunications Research Institute (ATRI)
 Curtin University of Technology, Perth, Western Australia
 Email: b...@atri.curtin.edu.au



 Fri, 09 Feb 2001 03:00:00 GMT   
 
   [ 1 post ] 

Similar Threads

1. Redhat 5.10 to 5.1 upgrade loses a cdrom drive

2. GS 5.10 install: How To

3. Can't print postscript (epson stylus 600,gs 5.10)

4. Help with gs 5.10

5. Getting gs 5.10 to compile

6. printtool and gs 5.10

7. RH 5.1, Print Tool, & gs error

8. RedHat 5.0 to RedHat 5.1

9. upgrade from Redhat Linux 5.0 to redhat linux 5.1


 
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software